/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


a[href^="mailto"] {
	color: black;
}

a[href^="mailto"]:hover {
	color: #F10B25;
}

a[href^="tel"] {
	color: black;
}

a[href^="tel"]:hover {
	color: #F10B25;
}

.pj-main-text-colour {
	color: #F10B25;
}

.pj-normal-line-height {
	line-height:1;
}

.pj-page-title-shadow h2 {
    color: white;
    text-shadow: 2px 2px 3px #000000;
}


.pj-page-title-shadow-red h2 {
	background-color: #F10B25;
	opacity:0.8;
}

a:hover, a:visited, a:link, a:active {
    text-decoration: none;
}

.fl-page-footer-widgets {
font-size: 16px !important;
}

.fl-page-footer-widgets a[href^="tel"] {
	color: #bebebe;
}

.fl-page-footer-widgets a[href^="tel"]:hover {
	color: #FFFFFF;
}

.petranyi-timeline-left {
text-align: justify;
}

.petranyi-timeline-right {
text-align: justify;
}

.petranyi-timeline-left .cd-timeline-item-title {
text-align:right;
}


.cd-timeline-img {
border-radius: 0% !important;
}


.cd-timeline-block {
	overflow:hidden;
}

.timeline-express .year {
	font-family: "Racing Sans One", sans-serif;

}

.timeline-express .year strong {
	font-weight: 400;
}


form label {
	width: 100%;
}

form .wpcf7-submit {
	background-color: #f10b25;
	color: white;
	border: 1px solid #f10b25;
	padding-left: 32px;
	padding-right: 32px;
	width: 100%;
	font-family: "Racing Sans One", sans-serif;
	text-transform: uppercase;
	font-size: 22px;
	transition: all 0.3s ease;
}

form .wpcf7-submit:hover {
	background-color: white;
	color: #F10B25;
	border: 1px solid #f10b25;
}

.wpcf7 form.sent .wpcf7-response-output {
	margin: 0;
}

@media only screen and (min-width: 822px) {

   .cd-timeline-block {
      margin: -6em 0;
   }

   .cd-timeline-block:first-child {
      margin-top: 0;
   }

}

